Subject: Ticket Assigned - Broken items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 05:53:22 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken items Greetings,
In reference to my last order 6363775501, I would like to tell you both the
tea sets arrived broken. In one set even the broken cup handle was placed
inside the cup implying your staff has deliberately  packed broken items.
This is the height of pathetic service which I wasn't expecting from you
guys atleast.
I'm attaching pictures for proof.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3327124